<div id="content" class="container masonry-container masonry_list_layout">
	
	<?php 
		
		do_action('newsweek_post_blocks');
		do_action('newsweek_top_section', 'home');
		do_action('newsweek_masonry', 'home'); 
		do_action('newsweek_pagination', 'home'); 
	
	?>

</div>